Subject: tc-list Question on the acquisition of B NT facsimiles

From: Doug Petrovich <[email-masked]>
Date: Wed, 11 Aug 1999 22:51:08 -0000

Dear Fellow List Members:

In 1965, the NT portion of Vaticanus was photographically reproduced by order 
of Pope Paul VI, and copies were presented to the bishops and observers at the
Vatican II Council.  Do any of you know of where one of these copies might be
found or where I might look for one (outside of contacting the Vatican, which I
already did)?  If so, please contact me off-list.

Gratefully,

Doug Petrovich
[email-masked]